vBulletin Mods

The Official vBulletin Modifications Site
https://www.vbulletin.org/forum/showthread.php?t=327053

Search download system
by mummia20
25 Jan 2019 04:18

Hello. I'm recently looking into buying VB Forum Software and I'm doing some prior research before I make the investment.

I want to know if Vbulletin offers any sort of download System Mod that only allows active members to download from a database, or off of a ticket or point system so that they need to post to download.

Can anyone give links so I can research them?

Thanks

blind-eddie 25 Jan 2019 04:23

Search above for "download" All mods, title only.
I know there are a couple for vb3&4 but, not sure if one is available for vb5.

Good luck!

delicjous 25 Jan 2019 07:43

In vB5 you could make downloading attachments available by permissions. So you could allow for users only. There is also a promoting-system which make it possible to promote users to another usergroup if count of posts above X posts. So it is possible with vB5.

BirdOPrey5 28 Jan 2019 14:19

Quote:

Originally Posted by delicjous (Post 2598231)
In vB5 you could make downloading attachments available by permissions. So you could allow for users only. There is also a promoting-system which make it possible to promote users to another usergroup if count of posts above X posts. So it is possible with vB5.

This would be possible in all versions of vBulletin (3, 4, and 5) but no point in starting a new forum with VB 3.x or 4.x at this point.

final kaoss 16 Feb 2019 04:44

Quote:

Originally Posted by BirdOPrey5 (Post 2598263)
This would be possible in all versions of vBulletin (3, 4, and 5) but no point in starting a new forum with VB 3.x or 4.x at this point.

Nice try in trying to push vb5 on us. It's up to preference however and I'll continue to stick with 4.

alcazarx 16 Feb 2019 10:15

He is Staff, he has to write this, even he hates vB5 personally :rolleyes:

BirdOPrey5 18 Feb 2019 22:58

I need not write anything. 3 years ago I would have agreed to start with VB 3.x or 4.x, but it has been a LONG 3 years. Development of VB 3.x and 4.x is dead. They will no longer get even basic PHP updates. If PayPal makes a breaking change tomorrow you'll be out of luck. They are on borrowed time. Even commercial responsive styles for VB 3.x/4.x don't hold a candle to the built in style in VB5.

If I was starting a new forum today with vBulletin I would 100% use VB5, or I wouldn't bother at all. No one is "making me" say anything. I am only trying to help those who don't understand the current situation.

VB5 isn't perfect, it is slower than VB3 and VB4, it does not support forums as large (in either number of forums nor numbers of posts) as VB3 or VB4, but unless the forum is a 1 in a million success story (very very unlikely) you will be fine with VB5 for years before you need worry and by then the issues will likely be resolved as they are already far better than they were in the early days of VB5.


All times are GMT. The time now is 20:50.

Powered by vBulletin® Version 3.8.13
Copyright © 2019, MH Sub I, LLC dba vBulletin. All Rights Reserved. vBulletin® is a registered trademark of MH Sub I, LLC
Copyright ©2001 - , vbulletin.org. All rights reserved.